## couriergraph 0.25

=== debian/changelog ===
couriergraph (0.25-7) unstable; urgency=medium

  * QA upload.

  [ Petter Reinholdtsen ]
  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 3.7.3 to 4.7.0.
  * Use wrap-and-sort -at for debian control files.
  * Trim trailing whitespace.
  * Add missing ${misc:Depends} to Depends for couriergraph.
  * debian/rules: Use dh_prep rather than "dh_clean -k".
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Fix day-of-week for changelog entries 0.25-1, 0.24-1.
  * Added 1020-courier-process-names.patch to look for the correct
    syslog filter (Closes: #559278).
  * Use ${misc:Pre-Depends} in d/control.

  [ Salvatore Bonaccorso ]
  * Improve init script stop and restart action (Closes: #693484).

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 15 Nov 2024 19:56:30 +0100

couriergraph (0.25-6) unstable; urgency=medium

  * QA upload.
  * Convert to source format 3.0.

 -- Bastian Germann <bage@debian.org>  Mon, 07 Aug 2023 23:34:51 +0200

couriergraph (0.25-5) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>. (see: #838072)
  * debian/rules: Add build-{arch,indep} (Closes: #999063).

 -- Marcos Talau <talau@debian.org>  Fri, 04 Nov 2022 07:41:34 -0300

couriergraph (0.25-4.5) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 18:09:25 +0100

couriergraph (0.25-4.4) unstable; urgency=medium

  * Non-maintainer upload.
  * Bump Debhelper compat level to 9 (Closes: #817409)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 24 Jul 2016 14:45:40 +0200

couriergraph (0.25-4.3) unstable; urgency=low

  * Non-maintainer upload.
  * Improving start handling of couriergraph daemon.
    Instead of introducing broken check for testing if daemon is already
    running, leave the work to the start-stop-daemon. Use --oknodo,
    --startas and --name to make sure at most one instance of the daemon is
    running.
    Thanks to Julien Cristau <jcristau@debian.org>

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 12 Nov 2012 18:53:03 +0100

couriergraph (0.25-4.2) unstable; urgency=low

  * Non-maintainer upload.
  * Don't provide /var/run/servergraph in binary package.
    Fix "Ships a folder in /var/run or /var/lock (Policy Manual section
    9.3.2)". Create /var/run/servergraph in initscript if
    /var/run/servergraph is not present.
    Thanks to Thomas Goirand <zigo@debian.org> (Closes: #689884)
  * Check if daemon pid file is present and don't start daemon.
    Check if daemon pid is present. If pid file is present assume the daemon
    is still running and do not start another instance.
    This is otherwise a Debian Policy 9.3.2 violation. (Closes: #692157)
  * Update Brazilian Portuguese debconf templates translation.
    Thanks to Adriano Rafael Gomes <adrianorg@gmail.com> (Closes: #662169)

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 02 Nov 2012 21:22:11 +0100

couriergraph (0.25-4.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix pending l10n issues. Debconf translations:
    - Danish (Joe Hansen).  Closes: #587430
    - Polish (Michał Kułach).  Closes: #658979
    - Italian (Beatrice Torracca).  Closes: #659607

 -- Christian Perrier <bubulle@debian.org>  Sun, 18 Mar 2012 07:47:50 +0100

couriergraph (0.25-4) unstable; urgency=low

  * Acknowledge previous NMUs. Thank you, guys.

  * Packaging
    - Add LSB dependency info (Closes: #468134)
    - Ensured debhelper 4 compatibility level
    - Updated to S-V 3.7.3 with no changes

  * Cosmetic changes
    - Fix graph formatting (Closes: #410013)
    - Ensure README.Debian is accurate (Closes: #369839)

 -- Jose Luis Tallon <jltallon@adv-solutions.net>  Sun, 17 Jun 2007 14:48:33 +0200

couriergraph (0.25-3.3) unstable; urgency=high

  * Non-maintainer upload during BSP.
  * Fix unconditional use of debconf in postrm (Closes: #416735).
  * Update Catalan debconf translation (Closes: #413630).
  * Add Dutch debconf translation (Closes: #423068).

 -- Luk Claes <luk@debian.org>  Sat, 19 May 2007 15:58:24 +0200

couriergraph (0.25-3.2) unstable; urgency=low

  * Non-maintainer upload during BSP.
  * conditional include of /usr/share/debconf/confmodule (Closes: #416735)

 -- Martin Zobel-Helas <zobel@ftbfs.de>  Thu, 17 May 2007 13:51:08 +0200

couriergraph (0.25-3.1) unstable; urgency=low

  * Non-maintainer upload to fix pending l10n issues.
  * Debconf translations:
    - Russian. Closes: #407989
    - Portuguese. Closes: #408016
    - Galician. Closes: #412913
    - Catalan. Closes: #412954
    - Convert all PO files to UTF-8 (Japanese was UTF-8 already)

 -- Christian Perrier <bubulle@debian.org>  Thu,  1 Mar 2007 18:07:40 +0100

couriergraph (0.25-3) unstable; urgency=low

  * Late debconf translations:
    - Norwegian Bokmål. Closes: #407986
    - German. Closes: #407983

 -- Jose Luis Tallon <jltallon@adv-solutions.net>  Tue, 23 Jan 2007 08:11:24 +0100

couriergraph (0.25-2) unstable; urgency=low

  [ Jose Luis Tallon ]
  * Acknowledge NMU (Thanks, Christian) (Closes: #368021)

  * Update to conform with the rest of the Archive's layout
    - Moved couriergraph.pl to /usr/lib/cgi-bin (Closes: #369839)

  * Set debhelper compat level in debian/compat instead of exporting
    - Do not force it in order to ease backporting
    - Keep it to 4 as we're in a freeze

  [ Christian Perrier ]
  * Debconf translations:
    - Added Norwegian Bokmål. Sent directly by the translator
    - Added Punjabi. Sent directly by the translator
    - Updated Swedish. Sent directly by the translator
    - Added Romanian. Sent directly by the translator
    - Added Russian. Closes: #407989

