=== debian/control ===
Source: couriergraph
Section: admin
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: po-debconf (>= 0.8.2),
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/couriergraph
Vcs-Git: https://salsa.debian.org/debian/couriergraph.git

Package: couriergraph
Architecture: all
Pre-Depends: ${misc:Pre-Depends}, debconf (>= 1.1) | debconf-2.0,
Depends: libfile-tail-perl,
         librrds-perl (>= 1.2),
         ${misc:Depends},
Recommends: apache2 | httpd,
            courier-imap,
            courier-pop,
Description: Mail statistics RRDtool frontend for Courier-{POP,IMAP}
 Couriergraph is a very simple mail statistics RRDtool frontend for
 Courier-POP & Courier-IMAP that produces daily, weekly, monthly and
 yearly graphs of mail server's activity (logins, traffic, etc).
